@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@font-face {
  font-family: "Yu Gothic";
  src: url("./fonts/YuGothic-Regular.eot");
  src: url("./fonts/YuGothic-Regular.eot?#iefix") format("embedded-opentype"), url("./fonts/YuGothic-Regular.woff2") format("woff2"), url("./fonts/YuGothic-Regular.woff") format("woff"), url("./fonts/YuGothic-Regular.ttf") format("truetype"), url("./fonts/YuGothic-Regular.svg#YuGothic-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Yu Gothic Bold";
  src: url("./fonts/YuGothic-Bold.eot");
  src: url("./fonts/YuGothic-Bold.eot?#iefix") format("embedded-opentype"), url("./fonts/YuGothic-Bold.woff2") format("woff2"), url("./fonts/YuGothic-Bold.woff") format("woff"), url("./fonts/YuGothic-Bold.ttf") format("truetype"), url("./fonts/YuGothic-Bold.svg#YuGothic-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
html,
body,
#root {
  height: 100%;
}

body {
  font-family: "Montserrat", sans-serif;
}

.pointer, .App .Footer .widgets .inner.right .totop, .App .LoginComp .register, .App .BlogPage .breadcrums .box p, .App .BlogList .list .item, .App .Slider .slide .navigation div.ellipse, .App .Slider .slide .navigation div.arrows img, .App .Header ul li button, .App .button {
  cursor: pointer;
}

.maximum-parameters, .App .Slider .slide .content, .App .Slider .slide, .App .Slider .slider-design {
  width: 100%;
  height: 100%;
}

.main-container, .App .Footer .copyright, .App .Footer .widgets > div, .App .BlogPage .box, .App .BlogList, .App > div {
  max-width: 1120px;
  margin: 0 auto;
  position: relative;
}

.App {
  display: block;
  width: 100%;
}
.App .container {
  max-width: 100%;
}
.App .button {
  border: 0;
  background: none;
  display: block;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 24px;
  color: #101010;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  height: 70px;
  padding: 23px;
}
.App .button:focus {
  outline: none;
}
.App .button.black {
  color: #FFF;
  background-color: #101010;
}
.App .button.center {
  margin: 0 auto;
}
.App .button.right {
  margin-left: auto;
}
.App .Header > div {
  display: block;
  width: 100%;
  position: relative;
}
.App .Header ul {
  display: block;
  overflow: hidden;
  position: relative;
  min-height: 100%;
}
.App .Header ul li {
  float: left;
}
.App .Header ul li button {
  border: 0;
  background: none;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 22px;
  margin: 44px 0 34px;
  height: 22px;
}
.App .Header ul li button:focus, .App .Header ul li button:active {
  outline: none;
}
.App .Header ul li:last-child {
  float: right;
}
.App .Header .logo {
  width: auto;
  height: auto;
  margin: 36px 0 34px;
  display: block;
}
.App .Slider {
  max-width: 100%;
  overflow: hidden;
  position: relative;
}
.App .Slider img {
  display: block;
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  transition: opacity 2s ease-in-out;
}
.App .Slider .slider-design {
  position: absolute;
  top: 0;
}
.App .Slider .slide {
  max-width: 1366px;
  margin: 0 auto;
  display: block;
  position: relative;
}
.App .Slider .slide .content {
  max-width: 1120px;
  margin: 0 auto;
  position: relative;
}
.App .Slider .slide .content ul {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-left: auto;
  padding-top: 198px;
}
.App .Slider .slide .content ul li {
  width: auto;
  height: 85px;
  min-width: 510px;
  background-color: #101010;
  margin-bottom: 8px;
  text-align: right;
  float: right;
  clear: right;
}
.App .Slider .slide .content ul li span {
  font-family: "Yu Gothic Bold", sans-serif;
  display: block;
  font-size: 60px;
  line-height: 52px;
  color: #FFF;
  text-align: right;
  padding-left: 30px;
  margin-top: 30px;
  margin-right: 15px;
  position: relative;
}
.App .Slider .slide .content ul li:first-child span {
  margin-top: 33px;
}
.App .Slider .slide .content ul li:nth-child(3) span {
  margin-top: 27px;
}
.App .Slider .slide .content p {
  font-size: 28px;
  letter-spacing: 0.2em;
  line-height: 34px;
  text-align: right;
  color: #101010;
  margin: 17px 0 25px;
}
.App .Slider .slide .navigation div img {
  display: block;
  width: auto;
  height: auto;
}
.App .Slider .slide .navigation div.arrows img {
  width: 11px;
  height: 22px;
  position: absolute;
  top: 322px;
}
.App .Slider .slide .navigation div.arrows img.left {
  left: 53px;
}
.App .Slider .slide .navigation div.arrows img.right {
  right: 50px;
}
.App .Slider .slide .navigation div.ellipse {
  position: absolute;
  bottom: 51px;
  left: 50%;
  transform: translateX(-50%);
}
.App .Slider .slide .navigation div.ellipse img {
  width: 15px;
  height: 15px;
  margin: 0 5px;
  display: block;
  float: left;
}
.App .BlogList {
  padding: 98px 0 150px;
}
.App .BlogList h2 {
  font-size: 50px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 61px;
  color: #101010;
  padding-bottom: 65px;
  text-transform: uppercase;
}
.App .BlogList .list {
  position: relative;
  overflow: hidden;
  margin-left: -50px;
}
.App .BlogList .list .item {
  background-color: #FFF;
  border: 1px solid #101010;
  padding: 40px 30px;
  position: relative;
  display: block;
  float: left;
  margin-left: 50px;
  width: 278px;
  height: 348px;
  margin-bottom: 60px;
}
.App .BlogList .list .item img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 25px;
}
.App .BlogList .list .item .date {
  display: block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 19px;
  color: #101010;
  margin-bottom: 15px;
}
.App .BlogList .list .item p {
  font-family: "Yu Gothic Bold", sans-serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -0.2em;
  line-height: 32px;
  color: #101010;
}
.App .BlogList .load-more {
  max-width: 340px;
}
.App .BlogPage .breadcrums {
  background-color: #F5F5F5;
}
.App .BlogPage .breadcrums .box {
  padding: 29px 0 30px;
}
.App .BlogPage .breadcrums .box p {
  font-family: "Yu Gothic", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: -0.1em;
}
.App .BlogPage .breadcrums .box p span {
  letter-spacing: -0.02em;
}
.App .BlogPage .box {
  padding: 120px 0 148px;
}
.App .BlogPage .box .post {
  border-bottom: 1px solid #707070;
  min-height: 1317px;
  margin-bottom: 60px;
}
.App .BlogPage .box .post h6 {
  font-size: 20px;
  letter-spacing: 0.2em;
  line-height: 24px;
  color: #101010;
  padding-bottom: 34px;
}
.App .BlogPage .box .post h1 {
  font-family: "Yu Gothic Bold", sans-serif;
  font-size: 40px;
  letter-spacing: -0.1em;
  line-height: 66px;
  color: #101010;
  max-width: 828px;
  padding-bottom: 47px;
}
.App .BlogPage .box .post img {
  display: block;
  width: 100%;
  margin-bottom: 60px;
}
.App .BlogPage .box .post p {
  font-family: "Yu Gothic", sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.1em;
  line-height: 40px;
  color: #101010;
  margin-top: -7px;
}
.App .BlogPage .box .comments h2 {
  font-size: 50px;
  font-weight: 700;
  line-height: 0.1em;
  line-height: 61px;
  color: #101010;
  padding-bottom: 39px;
}
.App .BlogPage .box .comments .BlogComments {
  background-color: #F5F5F5;
  padding: 60px 40px 53px 47px;
  margin-bottom: 50px;
}
.App .BlogPage .box .comments .BlogComments p {
  font-family: "Yu Gothic", sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.1em;
  line-height: 40px;
  color: #101010;
  margin-bottom: 21px;
  max-width: 950px;
  margin-top: -7px;
}
.App .BlogPage .box .comments .BlogComments .date {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.01em;
  line-height: 19px;
  color: #101010;
}
.App .BlogPage .box .comments .BlogWriteComments textarea {
  border: 1px solid #101010;
  padding: 45px 40px;
  width: calc(100% - 80px);
  height: 200px;
  margin-bottom: 40px;
  font-size: 19px;
  letter-spacing: 0.1em;
  line-height: 23px;
  color: #101010;
}
.App .BlogPage .box .comments .BlogWriteComments textarea::placeholder {
  font-size: 19px;
  font-style: italic;
  letter-spacing: 0.1em;
  line-height: 23px;
  color: rgba(16, 16, 16, 0.5);
}
.App .BlogPage .box .comments .BlogWriteComments .submit {
  max-width: 210px;
}
.App .LoginComp {
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
  padding: 80px 0;
  position: relative;
}
.App .LoginComp h2 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 37px;
  color: #101010;
  padding-bottom: 50px;
  text-transform: uppercase;
}
.App .LoginComp .formLogin h6 {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 22px;
  color: #101010;
  padding-bottom: 5px;
}
.App .LoginComp .formLogin input {
  height: 60px;
  border: 1px solid #101010;
  width: calc(100% - 2px);
  margin-bottom: 20px;
}
.App .LoginComp .formLogin .login {
  margin-bottom: 37px;
}
.App .LoginComp .register {
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 22px;
  color: #101010;
  text-align: center;
}
.App .LoginComp .register span {
  font-weight: 700;
  text-transform: uppercase;
}
.App .Footer {
  background-color: #101010;
  max-width: 100%;
}
.App .Footer .widgets {
  position: relative;
  background-color: #292929;
  overflow: hidden;
}
.App .Footer .widgets > div {
  display: flex;
  width: 100%;
}
.App .Footer .widgets .inner {
  flex: 1;
}
.App .Footer .widgets .inner p {
  font-family: "Yu Gothic Bold", sans-serif;
  font-size: 16px;
  line-height: 32px;
  color: #FFF;
  padding: 0;
  margin: 0;
}
.App .Footer .widgets .inner.left {
  padding: 17px 0;
}
.App .Footer .widgets .inner.left img {
  display: block;
  margin: 62px 0 47px;
}
.App .Footer .widgets .inner.left p {
  min-height: 103px;
  max-width: 414px;
}
.App .Footer .widgets .inner.right {
  position: relative;
  overflow: hidden;
}
.App .Footer .widgets .inner.right .totop {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 70px;
  height: 70px;
}
.App .Footer .copyright {
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.1em;
  color: #FFF;
  padding: 36px 0 35px;
  text-align: center;
}